/* CSS Document */
html {   overflow: -moz-scrollbars-vertical; } 
body { margin:0px; background:#66563E; padding:0px;  }
Img { border:none; }
#wrapper { width:1006px;  border:2px solid #CCCCCC;  margin:0px auto; margin-top:10px; }
#header { height:120px; width:auto; }

#nav { height:24px; margin-bottom:1px;  }
#nav #family { background:url(images/family.jpg) no-repeat; width:135px; height:24px; float:left; cursor:pointer;  }
#nav #family_over { background:url(images/family_over.jpg) no-repeat; width:135px; height:24px; float:left; }

#nav #company { background:url(images/company.jpg) no-repeat; width:143px; height:24px; float:left; cursor:pointer;  }
#nav #company_over { background:url(images/company_over.jpg) no-repeat; width:143px; height:24px; float:left; }

#nav #community{ background:url(images/community.jpg) no-repeat; width:160px; height:24px; float:left; cursor:pointer;  }
#nav #community_over { background:url(images/community_over.jpg) no-repeat; width:160px; height:24px; float:left; }

#nav #happenings{ background:url(images/happenings.jpg) no-repeat;width:134px;height:24px;float:left; cursor:pointer;  }
#nav #happenings_over{ background:url(images/happenings_over.jpg) no-repeat; width:134px; height:24px; float:left; }

#nav #parties { background:url(images/parties.jpg) no-repeat; width:145px; height:24px; float:left; cursor:pointer;  }
#nav #parties_over{ background:url(images/parties_over.jpg) no-repeat; width:145px;  height:24px; float:left; }

#nav #reservation { background:url(images/reservation.jpg) no-repeat; width:148px; height:24px; float:left;  cursor:pointer; }
#nav #reservation_over{ background:url(images/reservation_over.jpg) no-repeat; width:148px;  height:24px; float:left; }

#nav #contact { background:url(images/contact.jpg) no-repeat; width:141px; height:24px; float:left; cursor:pointer;  }
#nav #contact_over{ background:url(images/contact_over.jpg) no-repeat; width:141px;  height:24px; float:left; }



.heading_color{ background:#8C7B62; padding:2px 0px; text-indent:10px; font-size:20px; font-family:NeutraText-Bold, Arial;  color:#DDDFCB; border-bottom:2px solid #B8A383;   border-left:2px solid #B8A383;  }
.heading_color Img { float:right; margin:-20px 10px 0px 5px; *margin-top:-50px; background:#B1A38B; padding:5px; border:1px solid #333333; }
#imgage { background:none; padding:0px; border:none; }

.happening { width:100%; }
.happening h3 { margin:0px 0px 5px 0px; font-size:15px; }
.happening p { line-height:18px; font-size:12px; margin-top:5px; }

#bodydiv { display:table;  height:100%; background:#72644E; }


hr { color:#B39F83; }

input[type="text"] { background:#9E896E; border:1px inset #504129; color:#F0E4D1; width:150px; font-size:11px; padding:2px; }
input[type="password"] { background:#9E896E; border:1px inset #504129; color:#F0E4D1; width:150px; } 
.textfiled { background:#9E896E; border:1px solid #504129; color:#F0E4D1; font-size:11px; padding:2px; }

/* on mouse CRC log changes css */

#rightbox_nav {  font-family:Helvetica, Arial, serif; color:#FFF6EB; font-size:14px; margin:10px 0px 0px 10px; width:200px; }
#rightbox_nav  a { display:block; color:#FFF6EB; text-decoration:none; padding:5px 0px;background:url(images/boxarrow.png) no-repeat 5px center; text-indent:35px; }
#rightbox_nav  a:hover { color:#FFF6EB; text-decoration:none;  background:url(images/boxarrow.png) no-repeat 5px center #261A0A; border-right:2px solid #DEC692; }
#rightbox_nav  .selected { color:#FFF6EB; text-decoration:none;  background:url(images/boxarrow.png) no-repeat 5px center #261A0A; border-right:2px solid #DEC692; }

#slideshow { background:#B1A38B;  margin-top:30px; padding:20px 0px; border:5px solid #E7E6D8; border-right:none ; border-left:none; height:105px; }


.active {
	visibility: visible !important; text-align:center;
}


marquee { margin:-10px 0px 0px 15px;   }
marquee img{ border:1px solid #F1F0DB;  padding:5px;  }

#slideshow-slide1 {  position:absolute; width:200px; visibility: hidden;   }
#slideshow-slide2 {  position:absolute;  width:200px; visibility: hidden;}
#slideshow-slide3 {  position:absolute;  width:200px; visibility: hidden; }
#slideshow-slide4 {  position:absolute;  width:200px; visibility: hidden; }
#slideshow-slide5 {  position:absolute;  width:200px; visibility: hidden; }
#slideshow-slide6 {  position:absolute;  width:200px; visibility: hidden;}
#slideshow-slide7 {    position:absolute;   width:200px; visibility: hidden; } 


#slidediv1 { display:none;  }
#slidediv2 { display:none;  }
#slidediv3 { display:none;  }
#slidediv4 { display:none;  }
#slidediv5 { display:none;  }
#slidediv6 { display:none;  }
#slidediv7 { display:none;  }

#slidediv, #slidediv1, #slidediv2, #slidediv3, #slidediv4, #slidediv5, #slidediv6, #slidediv7, p { line-height:20px; }




#footerstrip { height:24px; background:#F0F0DA; font-family:Copperplate Gothic Light, Times, Helvetica, serif; font-size:13px; font-weight:bold; line-height:22px; *line-height:20px; color:#2A1E0E; border-top:1px solid #ffffff;  }
#footerstrip  a { color:#2A1E0E; text-decoration:none;  width:167px; display:block; float:left; text-align:center;  height:23px; }
#footerstrip  a:hover{ background:#261A0A;  color:#F0EFDA; text-decoration:none; }
#footerstrip .active { background:#261A0A;  color:#F0EFDA; text-decoration:none; }

#footer { height:90px;}
/*Bottom Gallary Id's
#photo1{ background:url(images/photo1.jpg) no-repeat; height:90px;  width:143px; float:left; }
#photo1_over{ background:url(images/photo1_over.jpg) no-repeat; height:90px; width:143px;  float:left; }

#photo2{ background:url(images/photo2.jpg) no-repeat; height:90px;  width:143px;  float:left; }
#photo2_over{ background :url(images/photo2_over.jpg) no-repeat;  height:90px;  width:143px; float:left; }

#photo3{ background:url(images/photo3.jpg) no-repeat;   height:90px; width:143px; float:left; }
#photo3_over{ background:url(images/photo3_over.jpg) no-repeat;  height:90px; width:143px;  float:left; }

#photo4 { background:url(images/photo4.jpg)  no-repeat; height:90px;  width:143px; float:left; }
#photo4_over {  background :url(images/photo4_over.jpg);  background-repeat:no-repeat;  height:90px; width:143px;  float:left; }

#photo5{ background:url(images/photo5.jpg) no-repeat;  height:90px;  width:143px;  float:left; }
#photo5_over{ background:url(images/photo5_over.jpg) no-repeat;  height:90px;  width:143px;  float:left;  }

#photo6{ background:url(images/photo6.jpg) no-repeat;  height:90px;  width:143px;  float:left; }
#photo6_over{ background:url(images/photo6_over.jpg) no-repeat;  height:90px;  width:143px;  float:left;  }

#photo7{ background:url(images/photo7.jpg) no-repeat;  height:90px;  width:148px;  float:left; }
#photo7_over{ background:url(images/photo7_over.jpg) no-repeat;  height:90px;  width:148px;  float:left;  }

 */

/*Our Restaurant TAB */
.Img1{ background:url(images/PlaceHolder.jpg)  no-repeat;  height:104px;  width:201px;  float:left; }
.Img1_ACT{  background:url(images/PlaceHolder_over.jpg) no-repeat;  height:104px;  width:201px;  float:left; }

.Img2{
background:url(images/PlaceHolder.jpg) no-repeat;  height:104px;  width:201px; float:left;  } 
.Img2_ACT { background:url(images/PlaceHolder_over.jpg) no-repeat;   height:104px;  width:201px; float:left; }

.Img3{  background:url(images/PlaceHolder.jpg) no-repeat; height:104px;  width:201px; float:left;  } 
.Img3_ACT{  background:url(images/PlaceHolder_over.jpg) no-repeat;  height:104px;  width:201px;  float:left; }

.Img4{ background : url(images/PlaceHolder.jpg);  background-repeat:no-repeat;  height:104px;  width:201px;  float:left;  }
.Img4_ACT{ background :url(images/PlaceHolder_over.jpg);  background-repeat:no-repeat;  height:104px;  width:201px;  float:left; }

.Img5{ background:url(images/PlaceHolder.jpg) no-repeat;  height:104px;  width:201px;  float:left;  } 
.Img5_ACT{  background:url(images/PlaceHolder_over.jpg) no-repeat; height:104px;  width:201px;  float:left; }

.bodyDiv_left{ float:left;  width:750px;  height:400px; }

.bodyDiv_left2{ float:left;  width:720px;  height:400px;  font-family:NeutraDisplay-ThinAlt, Arial;  color:#DDDFCB; font-size:14px;  }

.bodyDiv_right{ width:256px; float:right; height:100%; background:#7E715D ;     }
.rightbox {background:#948166; width:240px; border-right:3px solid #4C4131; border-bottom:3px solid #4C4131; border-left:1px solid #4C4131;  border-top:1px solid #4C4131; text-align:left; margin-right:5px; font-family:Times New Roman, Times, Helvetica, Arial, serif; color:#FFF6EB; font-size:14px; margin-top:10px; }
#colorstrip { background:#654A2B; padding:3px; text-indent:10px; font-weight:bold; font-family:Copperplate Gothic Light, Helvetica, Arial; margin-bottom:5px;   }
/* #imgposition { float:right; margin-top:-13px ;  *margin-top:-33px ;} */
.rightbox p { margin-top:0px; margin-bottom:0px;  }
.readmore { text-align:right; font-weight:normal; margin-top:0px; font-size:11px; font-family:Arial, Helvetica, sans-serif;  }



ul{  margin:0px 0px 0px 20px;  padding:0px 0px 0px 20px; list-style:none;   }
li{   margin:0px 0px 0px 0px; padding:0px;  list-style:url(images/dox.jpg);  line-height:20px; margin-top:5px;   }

h1{ font-family:NeutraText-Bold, Arial;   font-size:20px;  color:#cfb48c; font-weight:bold;  margin:15px 0px 20px 0px; text-transform:uppercase;  }
h2{ font-family:NeutraText-Bold, Arial;  font-weight:normal;  font-size:18px;  color:#DDDFCB;  margin:0px 0px 10px 0px; background:url(images/h2line.jpg) no-repeat; padding:1px 0px 1px 5px;  } 
.stylebold { font-family:NeutraText-Bold, Helvetica, Georgia, Arial ;  font-weight:normal;  font-size:16px;  color:#DDDFCB;   } 
.style1 { color:#39260D; }
.googlemapstyle { color:#663300; font-size:14px; }  .googlemapstyle b { text-transform:uppercase; font-size:16px; }

#next_bt { font-family:Helvetica, sans-serif, Arial; font-size:14px; font-weight:bold; float:right; margin-right:20px; cursor:pointer; display:block ;}
#back_bt { font-family:Helvetica, sans-serif, Arial; font-size:14px; font-weight:bold; float:left; margin-left:20px; display:none; cursor:pointer; }

.contact_div{ font-family:NeutraDisplay-ThinAlt, Arial;  font-size:14px;  color:#DDDFCB;  margin:0px 0px 0px 20px;  width:426px;  float:left;  letter-spacing:-0.5;  }



.Tab{  font-family:Bangle, NeutraDisplay-ThinAlt, Arial; font-size:14px;  color:#20190D;    }
.Tab a:link { text-decoration:none;  color:#20190D;  }  .Tab a:visited {  text-decoration:none; color:#20190D;  }   .Tab a:hover {  text-decoration:none;  color:#987F59;  }


#thanksdiv { width:805px; margin:0 auto; background:#564833; padding:0px 10px 5px 0px; }
#thanksdiv div { margin:0px auto; width:800px; background:#937953; padding:15px 0px; border:5px solid #DACEBC; }
#thanksdiv div h2 { line-height:25px; text-align:center;   }

#footerlink { width:1000px; margin:0px auto; text-align:center; color:#D1C4B0; font-size:10px; font-family: sans-serif; padding:8px; *text-align:left; *text-indent:50px;   }

a:link{  text-decoration:underline;  color:#ECD4AD;  }
a:visited{ text-decoration:underline;  color:#ECD4AD;   } 
a:hover{  text-decoration:none;  color:#FFFFFF;  }



	
	
/* CSS Scroller  */
div.scrollholder {  position: relative;  width: 995px;      z-index: 1; color:#666666;
 font-family: sans-serif, Arial, Helvetica; color:#DDDFCB; font-size:14px; font-weight:normal; margin-left:10px; text-align:justify;  }
div.scroll {    position: relative;   left: 0; top: 0;   width: 98%;   z-index: 2;   }

/* <Scroll> */
div.track { position: relative;  float:right;   top: 0;   width: 20px; height: 100%; font-size: 0;  z-index: 3; background:#261A0A url(images/batas_atas_scroll.jpg) repeat-y; }
div.drag_bar { position: absolute; width: 100%; height: 100%;  cursor: pointer;  z-index: 4;  background:url(images/ScrollBAR_IMG.jpg) no-repeat center; }  
	


/* Style sheet for CalendarPickerControl System-colors theme */

div.calendarbutton{
	position: absolute;
	width: 15px;
	height: 16px;
	background: transparent url(images/calendar.png) no-repeat center;
}

#CalendarPickerControl{
	background-color: transparent;
	width: 250px;
	height: 200px;
}

#CalendarPickerControl table.calframe{
	width: 100%;
	border: 1px solid black;
	background-color: buttonface;
	text-align: center;
}

#CalendarPickerControl td.monthname{
	width: 100%;
	font: normal 13px Verdana;
	color: captiontext;
	font-weight: bold;
	background-color: activecaption;
}

#CalendarPickerControl td.monthnameLNX{
	width: 100%;
	font: normal 13px Verdana;
	color: highlighttext;
	font-weight: bold;
	background-color: highlight;
}

#CalendarPickerControl table.navigation{
	width: 100%;
	text-align: center;
}

#CalendarPickerControl td.navbutton{
	font: normal 11px Verdana;
	color: buttontext;
	font-weight: bold;
	background-color: buttonface;
	border-width: 1px;
	border-style: solid;
	border-color: buttonhighlight buttonshadow buttonshadow buttonhighlight;
	cursor: pointer;
}

#CalendarPickerControl td.navbutton:hover{
	text-decoration: underline;
	border-color: threeddarkshadow buttonhighlight buttonhighlight  threeddarkshadow;
	background-color: buttonshadow;
}

#CalendarPickerControl span.yearbutton{
	cursor: pointer;
}

#CalendarPickerControl span.yearbutton:hover{
	text-decoration: underline;
}

#CalendarPickerControl td.dayname{
	font: normal 11px Verdana;
	color: captiontext;
	font-weight: bold;
	background-color: activecaption;
}

#CalendarPickerControl td.daynameLNX{
	font: normal 11px Verdana;
	color: highlighttext;
	font-weight: bold;
	background-color: highlight;
}

#CalendarPickerControl td.today{
	font: normal 11px Verdana;
	background-color: buttonface;
	color: red;
	text-decoration: none;
	cursor: pointer;
	border-width: 1px;
	border-style: solid;
	border-color: buttonhighlight buttonshadow buttonshadow buttonhighlight;
}

#CalendarPickerControl td.today:hover{
	text-decoration: underline;
	background-color: threedshadow;
	border-color: threeddarkshadow buttonhighlight buttonhighlight threeddarkshadow;
}

#CalendarPickerControl td.current{
	font: normal 11px Verdana;
	font-weight: bold;
	background-color: highlight;
	color: highlighttext;
	text-decoration: none;
	cursor: pointer;
	border-width: 1px;
	border-style: solid;
	border-color: threeddarkshadow buttonhighlight buttonhighlight threeddarkshadow;
}

#CalendarPickerControl td.current:hover{
	text-decoration: underline;
}

#CalendarPickerControl td.day{
	font: normal 11px Verdana;
	background-color: buttonface;
	color: buttontext;
	text-decoration: none;
	cursor: pointer;
	border-width: 1px;
	border-style: solid;
	border-color: buttonhighlight buttonshadow buttonshadow buttonhighlight;
}

#CalendarPickerControl td.day:hover{
	text-decoration: underline;
	background-color: threedshadow;
	border-color: threeddarkshadow buttonhighlight buttonhighlight threeddarkshadow;
}

#CalendarPickerControl td.weekend{
	font: normal 11px Verdana;
	color: buttontext;
	text-decoration: none;
	background-color: threedshadow;
	font-style: italic;
	cursor: pointer;
	border-width: 1px;
	border-style: solid;
	border-color: buttonhighlight threeddarkshadow threeddarkshadow buttonhighlight;
}

#CalendarPickerControl td.weekend:hover{
	background-color: buttonshadow;
	text-decoration: underline;
	border-color: threeddarkshadow buttonhighlight buttonhighlight threeddarkshadow;
}

#CalendarPickerControl td.dayothermonth{
	font:normal 11px Verdana;
	background-color: buttonhighlight;
	color: inactivecaptiontext;
	border: 1px solid buttonhighlight;
}

#CalendarPickerControl td.weeknumber{
	font:normal 9px Verdana;
	background-color: buttonface;
	color: inactivecaptiontext;
	border-width: 0px;
}


/* Template preview popup */
#tplPreview {
  position: absolute;
  top: 0px;
  left: 0px;
  background-color: #ffffff;
  border:1px solid #444444;
  font-size: 11px;
  color: #4B4B4B;
  padding: 12px 15px 15px 15px;
}

#tplPreviewTitle {
  font-size: 16px;
}

#tplPreviewBody {
  position: relative;
}

#tplPreviewImage {
  margin: 8px auto 0 auto;
}

#tplPreviewProgressBar {
  position: absolute;
  width: 125px;
  padding: 10px 10px 15px 10px;
  top: 45%;
  left: 50%;
  margin-left: -67px;

  border: 1px solid #6A6A6A;
  background-color: #ffffff;
  color: #000000;
  font-family: Tahoma,Helvetica,sans;
  font-size: 10px;
  text-align:left;
}

.required
{
    FONT-SIZE: 8pt;
    COLOR: red;
    FONT-FAMILY: Verdana
}

.navblack{
color:#333333;
}